body {
  background: white;
  background-image: url(asset/offwhitefloral1.jpg);
  font-family: verdana;
  font-size: 15px;
  margin: 0;
}
#navbar {
  position: -webkit-sticky;
	position: sticky;
	top: 0;
	background: #9A673A;
	height: 43px;
	text-align: center;
	display: flex;
	justify-content: space-around;
	z-index: 999;
	border-bottom: 1px solid #68281D;
}
#navbar a {
  text-align: center;
  display: inline-block;
  color: #fff;
  padding: 5px;
  text-decoration: none;
  border: 1px outset #FFDA7C;
  background: #C1A560;
  width: 100%;
  margin: 5px;
}
#reel {
  max-width: 100%;
  margin: auto;
  overflow: auto;
}
#title {
  width: 1000px;
  margin: auto;
  margin-top: 400px;
  padding: 50px;
  margin-bottom: 100px;
}
#title h1 {
  font-family: "Sacred";
  font-weight: normal;
  font-size: 100px;
  margin: 0;
  text-align: center;
}
#card {
  width: 850px;
  overflow: auto;
  overflow-x: hidden;
  margin: auto;
  margin-bottom: 100px;
  padding: 100px;
  background-image: url(asset/offwhitepaper1.3.png);
  border: 1px solid #C1A560;
}
#card h1 {
  font-family: "Sacred";
  font-weight: normal;
  font-size: 50px;
  margin: 0;
}
#text {
  width: 780px;
  height: 350px;
  overflow: scroll;
  overflow-x: hidden;
  background-image: url(asset/whitepaper2.2.png);
  margin: auto;
  padding: 20px;
  text-align: justify;
  border: 1px solid #C1A560;
  font-family: garamond;
  font-size: 20px;
}
#text::-webkit-scrollbar { 
    width: 10px;
}
#text::-webkit-scrollbar-track { 
  background-image: url(/art/13/85p.png);
}
#text::-webkit-scrollbar-thumb { 
  background: #C1A560;
}
#text::-webkit-scrollbar-thumb:hover { 
  background: #C1A560;
}
#text p {
  text-indent: 25px;
  margin: 10px 0 10px 0;
}
#text .gallery img {
  height: 150px;
  border: 1px solid #C1A560;
  box-shadow: 3px 3px 3px lightgrey;
  margin-bottom: 10px;
}
#footer {
  width: 850px;
  height: 50px;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table h2 {
  margin: 0;
  font-size: 15px;
  padding: 5px;
  display: inline-block;
  background: #C1A560;
  font-family: verdana;
  color: white;
  border-radius: 5px;
}
th {
  background: #C1A560;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-weight: normal;
}
td {
  border: 1px solid;
  border-color: transparent transparent #9A673A transparent;
  padding: 5px;
}
hr {
  border: 1px solid #9A673A;
}
h2 {
  margin: 0;
  font-size: 33px;
  font-family: "Sacred";
  font-weight: normal;
}
h3 {
  margin: 0;
  font-size: 15px;
  font-family: verdana;
  font-weight: normal;
}
a {
  text-decoration: none;
  color: #9A673A;
}
a:hover {
  color: #C1A560;
}
@font-face {
  font-family: "Sacred";
  src: url("asset/SacredBridgeDemo-RpDn3.ttf") format('truetype');
}